-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
-- MBA-MBA family of Gersuind (FIN 804 (GER) ), 415 members
-- S-type asteroid
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 411 asteroids belonging to this family
-- completed 26/10/2023
GersuindFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000",
	markstyle = "x",
	marksize = "1",
	number = 411, -- 411 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/686 Gersuind", -- GersuindFamily (MBA-MBA)
		"Sol/1609 Brenda", -- GersuindFamily (MBA-MBA)
		"Sol/4221 Picasso", -- GersuindFamily (MBA-MBA)
		"Sol/4937 Lintott", -- GersuindFamily (MBA-MBA)
		"Sol/9029 1989 GM", -- GersuindFamily (MBA-MBA)
		"Sol/9934 Caccioppoli", -- GersuindFamily (MBA-MBA)
		"Sol/13042 1990 QE", -- GersuindFamily (MBA-MBA)
		"Sol/15981 1998 UP6", -- GersuindFamily (MBA-MBA)
		"Sol/16315 2055 T-1", -- GersuindFamily (MBA-MBA)
		"Sol/17792 1998 FR56", -- GersuindFamily (MBA-MBA)
		"Sol/22512 Cannat", -- GersuindFamily (MBA-MBA)
		"Sol/27259 1999 XS136", -- GersuindFamily (MBA-MBA)
		"Sol/27496 2000 GC125", -- GersuindFamily (MBA-MBA)
		"Sol/27655 1968 OK", -- GersuindFamily (MBA-MBA)
		"Sol/28403 1999 TY", -- GersuindFamily (MBA-MBA)
		"Sol/29029 9549 P-L", -- GersuindFamily (MBA-MBA)
		"Sol/29303 1993 TO36", -- GersuindFamily (MBA-MBA)
		"Sol/29947 1999 JD84", -- GersuindFamily (MBA-MBA)
		"Sol/30692 5040 T-2", -- GersuindFamily (MBA-MBA)
		"Sol/31402 Negishi", -- GersuindFamily (MBA-MBA)
		"Sol/33659 1999 JM91", -- GersuindFamily (MBA-MBA)
		"Sol/33752 1999 RM36", -- GersuindFamily (MBA-MBA)
		"Sol/36390 2000 OV39", -- GersuindFamily (MBA-MBA)
		"Sol/37002 2000 TP29", -- GersuindFamily (MBA-MBA)
		"Sol/37961 1998 HG71", -- GersuindFamily (MBA-MBA)
		"Sol/38219 1999 NW19", -- GersuindFamily (MBA-MBA)
		"Sol/39031 2000 UH76", -- GersuindFamily (MBA-MBA)
		"Sol/39761 1997 EN55", -- GersuindFamily (MBA-MBA)
		"Sol/40464 1999 RM44", -- GersuindFamily (MBA-MBA)
		"Sol/41193 1999 VV206", -- GersuindFamily (MBA-MBA)
		"Sol/41538 2000 RC30", -- GersuindFamily (MBA-MBA)
		"Sol/41709 2000 UH56", -- GersuindFamily (MBA-MBA)
		"Sol/42302 2001 VF10", -- GersuindFamily (MBA-MBA)
		"Sol/43537 2001 EF2", -- GersuindFamily (MBA-MBA)
		"Sol/43571 2001 FD165", -- GersuindFamily (MBA-MBA)
		"Sol/43788 1990 RB3", -- GersuindFamily (MBA-MBA)
		"Sol/45527 2000 CN5", -- GersuindFamily (MBA-MBA)
		"Sol/45901 2000 YH16", -- GersuindFamily (MBA-MBA)
		"Sol/46420 2002 JH23", -- GersuindFamily (MBA-MBA)
		"Sol/51406 Massimocalvani", -- GersuindFamily (MBA-MBA)
		"Sol/53056 1998 XY14", -- GersuindFamily (MBA-MBA)
		"Sol/53216 1999 CX83", -- GersuindFamily (MBA-MBA)
		"Sol/54970 2001 PE38", -- GersuindFamily (MBA-MBA)
		"Sol/56253 1999 JH79", -- GersuindFamily (MBA-MBA)
		"Sol/58287 1994 AE1", -- GersuindFamily (MBA-MBA)
		"Sol/59368 1999 EP4", -- GersuindFamily (MBA-MBA)
		"Sol/59723 1999 KO8", -- GersuindFamily (MBA-MBA)
		"Sol/63152 2000 XC27", -- GersuindFamily (MBA-MBA)
		"Sol/64151 2001 TJ41", -- GersuindFamily (MBA-MBA)
		"Sol/66628 1999 RF208", -- GersuindFamily (MBA-MBA)
		"Sol/68166 2001 BM28", -- GersuindFamily (MBA-MBA)
		"Sol/69524 1997 GM7", -- GersuindFamily (MBA-MBA)
		"Sol/70953 1999 XY1", -- GersuindFamily (MBA-MBA)
		"Sol/73325 2002 JL101", -- GersuindFamily (MBA-MBA)
		"Sol/73399 2002 LT20", -- GersuindFamily (MBA-MBA)
		"Sol/75126 1999 VU65", -- GersuindFamily (MBA-MBA)
		"Sol/75629 2000 AK50", -- GersuindFamily (MBA-MBA)
		"Sol/76336 2000 EO151", -- GersuindFamily (MBA-MBA)
		"Sol/77001 2001 CN3", -- GersuindFamily (MBA-MBA)
		"Sol/77470 2001 HA27", -- GersuindFamily (MBA-MBA)
		"Sol/78111 2002 MO1", -- GersuindFamily (MBA-MBA)
		"Sol/78772 2002 VA44", -- GersuindFamily (MBA-MBA)
		"Sol/80809 2000 CX114", -- GersuindFamily (MBA-MBA)
		"Sol/81505 2000 GU163", -- GersuindFamily (MBA-MBA)
		"Sol/81560 2000 HZ29", -- GersuindFamily (MBA-MBA)
		"Sol/87556 2000 RL1", -- GersuindFamily (MBA-MBA)
		"Sol/88138 2000 WD172", -- GersuindFamily (MBA-MBA)
		"Sol/88298 2001 NN20", -- GersuindFamily (MBA-MBA)
		"Sol/89051 2001 TF118", -- GersuindFamily (MBA-MBA)
		"Sol/89237 2001 UD152", -- GersuindFamily (MBA-MBA)
		"Sol/91339 1999 JR15", -- GersuindFamily (MBA-MBA)
		"Sol/91392 1999 KL7", -- GersuindFamily (MBA-MBA)
		"Sol/91405 1999 NB10", -- GersuindFamily (MBA-MBA)
		"Sol/92989 2000 RR73", -- GersuindFamily (MBA-MBA)
		"Sol/96502 1998 KU58", -- GersuindFamily (MBA-MBA)
		"Sol/96743 1999 OC3", -- GersuindFamily (MBA-MBA)
		"Sol/96841 1999 RP205", -- GersuindFamily (MBA-MBA)
		"Sol/98280 2000 SU213", -- GersuindFamily (MBA-MBA)
		"Sol/98843 2001 AQ26", -- GersuindFamily (MBA-MBA)
		"Sol/98896 2001 BK44", -- GersuindFamily (MBA-MBA)
		"Sol/100078 1992 RZ2", -- GersuindFamily (MBA-MBA)
		"Sol/101015 1998 QE55", -- GersuindFamily (MBA-MBA)
		"Sol/102217 1999 TW4", -- GersuindFamily (MBA-MBA)
		"Sol/103322 2000 AH66", -- GersuindFamily (MBA-MBA)
		"Sol/105044 2000 KM42", -- GersuindFamily (MBA-MBA)
		"Sol/105383 2000 QT133", -- GersuindFamily (MBA-MBA)
		"Sol/107298 2001 CH4", -- GersuindFamily (MBA-MBA)
		"Sol/107778 2001 FD48", -- GersuindFamily (MBA-MBA)
		"Sol/108658 2001 ND20", -- GersuindFamily (MBA-MBA)
		"Sol/108916 2001 PN13", -- GersuindFamily (MBA-MBA)
		"Sol/110356 2001 SM316", -- GersuindFamily (MBA-MBA)
		"Sol/110361 2001 SF324", -- GersuindFamily (MBA-MBA)
		"Sol/112289 2002 LL32", -- GersuindFamily (MBA-MBA)
		"Sol/114231 2002 VB122", -- GersuindFamily (MBA-MBA)
		"Sol/114986 2003 QO67", -- GersuindFamily (MBA-MBA)
		"Sol/116886 2004 FQ122", -- GersuindFamily (MBA-MBA)
		"Sol/117041 2004 JX25", -- GersuindFamily (MBA-MBA)
		"Sol/117978 1215 T-1", -- GersuindFamily (MBA-MBA)
		"Sol/119726 2001 XB257", -- GersuindFamily (MBA-MBA)
		"Sol/120373 2005 PA2", -- GersuindFamily (MBA-MBA)
		"Sol/123387 2000 WO66", -- GersuindFamily (MBA-MBA)
		"Sol/123479 2000 WD162", -- GersuindFamily (MBA-MBA)
		"Sol/123566 2000 XR35", -- GersuindFamily (MBA-MBA)
		"Sol/125516 2001 WJ41", -- GersuindFamily (MBA-MBA)
		"Sol/125586 2001 XF29", -- GersuindFamily (MBA-MBA)
		"Sol/126148 2001 YV134", -- GersuindFamily (MBA-MBA)
		"Sol/126726 2002 CJ263", -- GersuindFamily (MBA-MBA)
		"Sol/127102 2002 GD86", -- GersuindFamily (MBA-MBA)
		"Sol/129728 1998 WT9", -- GersuindFamily (MBA-MBA)
		"Sol/131020 2000 XG32", -- GersuindFamily (MBA-MBA)
		"Sol/131029 2000 XV42", -- GersuindFamily (MBA-MBA)
		"Sol/135101 2001 QT83", -- GersuindFamily (MBA-MBA)
		"Sol/136550 6747 P-L", -- GersuindFamily (MBA-MBA)
		"Sol/136985 1998 SD12", -- GersuindFamily (MBA-MBA)
		"Sol/137983 2000 CU54", -- GersuindFamily (MBA-MBA)
		"Sol/137998 2000 CK80", -- GersuindFamily (MBA-MBA)
		"Sol/138161 2000 EB88", -- GersuindFamily (MBA-MBA)
		"Sol/138405 2000 HV24", -- GersuindFamily (MBA-MBA)
		"Sol/138485 2000 KY9", -- GersuindFamily (MBA-MBA)
		"Sol/139256 2001 HE46", -- GersuindFamily (MBA-MBA)
		"Sol/139383 2001 MA27", -- GersuindFamily (MBA-MBA)
		"Sol/140331 2001 SG349", -- GersuindFamily (MBA-MBA)
		"Sol/142169 2002 RS35", -- GersuindFamily (MBA-MBA)
		"Sol/144187 2004 BU119", -- GersuindFamily (MBA-MBA)
		"Sol/144315 2004 DM16", -- GersuindFamily (MBA-MBA)
		"Sol/146073 2000 GT94", -- GersuindFamily (MBA-MBA)
		"Sol/148530 2001 QP19", -- GersuindFamily (MBA-MBA)
		"Sol/148564 2001 QA223", -- GersuindFamily (MBA-MBA)
		"Sol/148574 2001 QK269", -- GersuindFamily (MBA-MBA)
		"Sol/148597 2001 RL33", -- GersuindFamily (MBA-MBA)
		"Sol/149706 2004 HY56", -- GersuindFamily (MBA-MBA)
		"Sol/151778 2003 EE47", -- GersuindFamily (MBA-MBA)
		"Sol/152145 2005 JW112", -- GersuindFamily (MBA-MBA)
		"Sol/153625 2001 TK39", -- GersuindFamily (MBA-MBA)
		"Sol/153655 2001 TQ118", -- GersuindFamily (MBA-MBA)
		"Sol/155020 2005 QC38", -- GersuindFamily (MBA-MBA)
		"Sol/155737 2000 SK6", -- GersuindFamily (MBA-MBA)
		"Sol/158382 2001 XC215", -- GersuindFamily (MBA-MBA)
		"Sol/159011 Radomyshl", -- GersuindFamily (MBA-MBA)
		"Sol/159613 2002 AX18", -- GersuindFamily (MBA-MBA)
		"Sol/160017 1990 JD2", -- GersuindFamily (MBA-MBA)
		"Sol/160019 1994 FE", -- GersuindFamily (MBA-MBA)
		"Sol/160784 2000 SF326", -- GersuindFamily (MBA-MBA)
		"Sol/161437 2003 WJ170", -- GersuindFamily (MBA-MBA)
		"Sol/163336 2002 LE5", -- GersuindFamily (MBA-MBA)
		"Sol/163865 2003 SB107", -- GersuindFamily (MBA-MBA)
		"Sol/166256 2002 GV44", -- GersuindFamily (MBA-MBA)
		"Sol/167248 2003 UL99", -- GersuindFamily (MBA-MBA)
		"Sol/167498 2003 YV85", -- GersuindFamily (MBA-MBA)
		"Sol/168165 2006 HA61", -- GersuindFamily (MBA-MBA)
		"Sol/170954 2005 BZ19", -- GersuindFamily (MBA-MBA)
		"Sol/171254 2005 NH56", -- GersuindFamily (MBA-MBA)
		"Sol/171844 2001 KM29", -- GersuindFamily (MBA-MBA)
		"Sol/172587 2003 UW275", -- GersuindFamily (MBA-MBA)
		"Sol/174444 2002 XH59", -- GersuindFamily (MBA-MBA)
		"Sol/175177 2005 EQ153", -- GersuindFamily (MBA-MBA)
		"Sol/175395 2006 NY", -- GersuindFamily (MBA-MBA)
		"Sol/177519 2004 EW79", -- GersuindFamily (MBA-MBA)
		"Sol/178649 2000 KQ65", -- GersuindFamily (MBA-MBA)
		"Sol/180675 2004 GK77", -- GersuindFamily (MBA-MBA)
		"Sol/181712 1993 TQ16", -- GersuindFamily (MBA-MBA)
		"Sol/184060 2004 FR146", -- GersuindFamily (MBA-MBA)
		"Sol/184387 2005 LY43", -- GersuindFamily (MBA-MBA)
		"Sol/185162 2006 SD215", -- GersuindFamily (MBA-MBA)
		"Sol/186089 2001 SM288", -- GersuindFamily (MBA-MBA)
		"Sol/186865 2004 HO24", -- GersuindFamily (MBA-MBA)
		"Sol/186890 2004 JG38", -- GersuindFamily (MBA-MBA)
		"Sol/186906 2004 LC20", -- GersuindFamily (MBA-MBA)
		"Sol/187572 2006 VV142", -- GersuindFamily (MBA-MBA)
		"Sol/187650 2007 DA78", -- GersuindFamily (MBA-MBA)
		"Sol/188993 2008 GS118", -- GersuindFamily (MBA-MBA)
		"Sol/189305 2005 WT190", -- GersuindFamily (MBA-MBA)
		"Sol/191148 2002 GW140", -- GersuindFamily (MBA-MBA)
		"Sol/192683 1999 SO27", -- GersuindFamily (MBA-MBA)
		"Sol/193476 2000 XR31", -- GersuindFamily (MBA-MBA)
		"Sol/195022 2002 CZ27", -- GersuindFamily (MBA-MBA)
		"Sol/195364 2002 FH25", -- GersuindFamily (MBA-MBA)
		"Sol/195388 2002 GK9", -- GersuindFamily (MBA-MBA)
		"Sol/196491 2003 KJ17", -- GersuindFamily (MBA-MBA)
		"Sol/199852 2007 EB80", -- GersuindFamily (MBA-MBA)
		"Sol/200483 2000 YZ25", -- GersuindFamily (MBA-MBA)
		"Sol/200528 2001 CG48", -- GersuindFamily (MBA-MBA)
		"Sol/201549 2003 RN", -- GersuindFamily (MBA-MBA)
		"Sol/202582 2006 FW36", -- GersuindFamily (MBA-MBA)
		"Sol/204118 2003 WW161", -- GersuindFamily (MBA-MBA)
		"Sol/204869 2007 RL275", -- GersuindFamily (MBA-MBA)
		"Sol/205377 2001 BR9", -- GersuindFamily (MBA-MBA)
		"Sol/209830 2005 GU140", -- GersuindFamily (MBA-MBA)
		"Sol/212109 2005 EY170", -- GersuindFamily (MBA-MBA)
		"Sol/212185 2005 GL86", -- GersuindFamily (MBA-MBA)
		"Sol/212583 2006 SS139", -- GersuindFamily (MBA-MBA)
		"Sol/212934 2008 SN81", -- GersuindFamily (MBA-MBA)
		"Sol/213363 2001 TC139", -- GersuindFamily (MBA-MBA)
		"Sol/213689 2002 TG226", -- GersuindFamily (MBA-MBA)
		"Sol/215162 2000 BB5", -- GersuindFamily (MBA-MBA)
		"Sol/215503 2002 TE312", -- GersuindFamily (MBA-MBA)
		"Sol/215539 2002 WN12", -- GersuindFamily (MBA-MBA)
		"Sol/216256 2006 VU147", -- GersuindFamily (MBA-MBA)
		"Sol/217072 2001 SD264", -- GersuindFamily (MBA-MBA)
		"Sol/217112 2001 YQ99", -- GersuindFamily (MBA-MBA)
		"Sol/217945 2001 TG212", -- GersuindFamily (MBA-MBA)
		"Sol/218362 2004 GX77", -- GersuindFamily (MBA-MBA)
		"Sol/218601 2005 NR55", -- GersuindFamily (MBA-MBA)
		"Sol/219323 2000 GC", -- GersuindFamily (MBA-MBA)
		"Sol/219559 2001 RK154", -- GersuindFamily (MBA-MBA)
		"Sol/221132 2005 SG275", -- GersuindFamily (MBA-MBA)
		"Sol/221669 2007 CP52", -- GersuindFamily (MBA-MBA)
		"Sol/222516 2001 TX102", -- GersuindFamily (MBA-MBA)
		"Sol/222534 2001 UD64", -- GersuindFamily (MBA-MBA)
		"Sol/222550 2001 VT11", -- GersuindFamily (MBA-MBA)
		"Sol/225614 2000 YA120", -- GersuindFamily (MBA-MBA)
		"Sol/225869 2001 XA234", -- GersuindFamily (MBA-MBA)
		"Sol/227465 2005 WR120", -- GersuindFamily (MBA-MBA)
		"Sol/227486 2005 XQ17", -- GersuindFamily (MBA-MBA)
		"Sol/227500 2005 XE78", -- GersuindFamily (MBA-MBA)
		"Sol/228374 2000 WU66", -- GersuindFamily (MBA-MBA)
		"Sol/230247 2001 VC4", -- GersuindFamily (MBA-MBA)
		"Sol/231223 2005 WD159", -- GersuindFamily (MBA-MBA)
		"Sol/231669 1993 FC50", -- GersuindFamily (MBA-MBA)
		"Sol/233377 2006 DZ197", -- GersuindFamily (MBA-MBA)
		"Sol/233905 2009 CU22", -- GersuindFamily (MBA-MBA)
		"Sol/235202 2003 SP158", -- GersuindFamily (MBA-MBA)
		"Sol/235782 2004 WH5", -- GersuindFamily (MBA-MBA)
		"Sol/236508 2006 GO38", -- GersuindFamily (MBA-MBA)
		"Sol/237513 2000 RK100", -- GersuindFamily (MBA-MBA)
		"Sol/238190 2003 SU293", -- GersuindFamily (MBA-MBA)
		"Sol/238272 2003 WJ68", -- GersuindFamily (MBA-MBA)
		"Sol/238928 2006 AQ83", -- GersuindFamily (MBA-MBA)
		"Sol/239082 2006 GG51", -- GersuindFamily (MBA-MBA)
		"Sol/240700 2005 GK28", -- GersuindFamily (MBA-MBA)
		"Sol/240986 2006 KY10", -- GersuindFamily (MBA-MBA)
		"Sol/241871 2001 UL8", -- GersuindFamily (MBA-MBA)
		"Sol/241939 2002 CB122", -- GersuindFamily (MBA-MBA)
		"Sol/242078 2002 TH191", -- GersuindFamily (MBA-MBA)
		"Sol/244749 2003 SJ54", -- GersuindFamily (MBA-MBA)
		"Sol/245106 2004 PL70", -- GersuindFamily (MBA-MBA)
		"Sol/246382 2007 UJ37", -- GersuindFamily (MBA-MBA)
		"Sol/247142 2000 WR154", -- GersuindFamily (MBA-MBA)
		"Sol/247488 2002 NL19", -- GersuindFamily (MBA-MBA)
		"Sol/247604 2002 TX237", -- GersuindFamily (MBA-MBA)
		"Sol/248165 2004 VK77", -- GersuindFamily (MBA-MBA)
		"Sol/248743 2006 QJ155", -- GersuindFamily (MBA-MBA)
		"Sol/249385 2009 BV68", -- GersuindFamily (MBA-MBA)
		"Sol/249829 2001 LH18", -- GersuindFamily (MBA-MBA)
		"Sol/250198 2002 US38", -- GersuindFamily (MBA-MBA)
		"Sol/250644 2005 JC128", -- GersuindFamily (MBA-MBA)
		"Sol/251100 2006 SU269", -- GersuindFamily (MBA-MBA)
		"Sol/251721 1997 UO", -- GersuindFamily (MBA-MBA)
		"Sol/253074 2002 TK139", -- GersuindFamily (MBA-MBA)
		"Sol/254080 2004 JW1", -- GersuindFamily (MBA-MBA)
		"Sol/254705 2005 ND3", -- GersuindFamily (MBA-MBA)
		"Sol/255906 2006 SY325", -- GersuindFamily (MBA-MBA)
		"Sol/256095 2006 UM229", -- GersuindFamily (MBA-MBA)
		"Sol/256358 2006 XR57", -- GersuindFamily (MBA-MBA)
		"Sol/256863 2008 CT215", -- GersuindFamily (MBA-MBA)
		"Sol/257182 2008 JZ34", -- GersuindFamily (MBA-MBA)
		"Sol/257780 2000 DO23", -- GersuindFamily (MBA-MBA)
		"Sol/258275 2001 UV8", -- GersuindFamily (MBA-MBA)
		"Sol/259153 2002 XJ108", -- GersuindFamily (MBA-MBA)
		"Sol/259930 2004 EE39", -- GersuindFamily (MBA-MBA)
		"Sol/262348 2006 TJ63", -- GersuindFamily (MBA-MBA)
		"Sol/264434 2000 SH164", -- GersuindFamily (MBA-MBA)
		"Sol/265603 2005 RW51", -- GersuindFamily (MBA-MBA)
		"Sol/265682 2005 UX77", -- GersuindFamily (MBA-MBA)
		"Sol/267537 2002 PA69", -- GersuindFamily (MBA-MBA)
		"Sol/269983 2000 UH29", -- GersuindFamily (MBA-MBA)
		"Sol/271656 2004 RO1", -- GersuindFamily (MBA-MBA)
		"Sol/272765 2005 YJ172", -- GersuindFamily (MBA-MBA)
		"Sol/273886 2007 HS20", -- GersuindFamily (MBA-MBA)
		"Sol/275066 2009 UZ129", -- GersuindFamily (MBA-MBA)
		"Sol/275122 2009 VN60", -- GersuindFamily (MBA-MBA)
		"Sol/279673 2011 FA29", -- GersuindFamily (MBA-MBA)
		"Sol/280131 2002 LU57", -- GersuindFamily (MBA-MBA)
		"Sol/280283 2003 FG45", -- GersuindFamily (MBA-MBA)
		"Sol/280607 2004 WY9", -- GersuindFamily (MBA-MBA)
		"Sol/282233 2002 CA129", -- GersuindFamily (MBA-MBA)
		"Sol/282554 2004 TH356", -- GersuindFamily (MBA-MBA)
		"Sol/282818 2006 SD43", -- GersuindFamily (MBA-MBA)
		"Sol/283068 2008 RB98", -- GersuindFamily (MBA-MBA)
		"Sol/283106 2008 UJ243", -- GersuindFamily (MBA-MBA)
		"Sol/283141 Dittsche", -- GersuindFamily (MBA-MBA)
		"Sol/283832 2003 UC9", -- GersuindFamily (MBA-MBA)
		"Sol/285215 1997 EG6", -- GersuindFamily (MBA-MBA)
		"Sol/287597 2003 FJ126", -- GersuindFamily (MBA-MBA)
		"Sol/288238 2003 YK89", -- GersuindFamily (MBA-MBA)
		"Sol/288352 2004 BW145", -- GersuindFamily (MBA-MBA)
		"Sol/288438 2004 EF35", -- GersuindFamily (MBA-MBA)
		"Sol/288639 2004 PT32", -- GersuindFamily (MBA-MBA)
		"Sol/289577 2005 EX315", -- GersuindFamily (MBA-MBA)
		"Sol/292118 2006 RR63", -- GersuindFamily (MBA-MBA)
		"Sol/294234 2007 UC34", -- GersuindFamily (MBA-MBA)
		"Sol/294546 2007 YX10", -- GersuindFamily (MBA-MBA)
		"Sol/295469 2008 QU7", -- GersuindFamily (MBA-MBA)
		"Sol/295586 2008 SC129", -- GersuindFamily (MBA-MBA)
		"Sol/296514 2009 KK24", -- GersuindFamily (MBA-MBA)
		"Sol/296868 2009 XL9", -- GersuindFamily (MBA-MBA)
		"Sol/297293 1998 HN12", -- GersuindFamily (MBA-MBA)
		"Sol/298455 2003 UC89", -- GersuindFamily (MBA-MBA)
		"Sol/298462 2003 UJ142", -- GersuindFamily (MBA-MBA)
		"Sol/298602 2003 YY131", -- GersuindFamily (MBA-MBA)
		"Sol/299006 2004 XW96", -- GersuindFamily (MBA-MBA)
		"Sol/299203 2005 HY2", -- GersuindFamily (MBA-MBA)
		"Sol/300624 2007 UR33", -- GersuindFamily (MBA-MBA)
		"Sol/302688 2002 TB67", -- GersuindFamily (MBA-MBA)
		"Sol/304155 2006 OO18", -- GersuindFamily (MBA-MBA)
		"Sol/304934 2007 RZ325", -- GersuindFamily (MBA-MBA)
		"Sol/305140 2007 VO168", -- GersuindFamily (MBA-MBA)
		"Sol/306112 2010 JK38", -- GersuindFamily (MBA-MBA)
		"Sol/307029 2001 XB133", -- GersuindFamily (MBA-MBA)
		"Sol/307478 2002 XR31", -- GersuindFamily (MBA-MBA)
		"Sol/307577 2003 FW127", -- GersuindFamily (MBA-MBA)
		"Sol/307713 2003 UJ119", -- GersuindFamily (MBA-MBA)
		"Sol/309303 2007 RV246", -- GersuindFamily (MBA-MBA)
		"Sol/309398 2007 TK218", -- GersuindFamily (MBA-MBA)
		"Sol/310790 2002 TP144", -- GersuindFamily (MBA-MBA)
		"Sol/310828 2002 XC", -- GersuindFamily (MBA-MBA)
		"Sol/311705 2006 SB198", -- GersuindFamily (MBA-MBA)
		"Sol/312663 2010 LB12", -- GersuindFamily (MBA-MBA)
		"Sol/312667 2010 LH53", -- GersuindFamily (MBA-MBA)
		"Sol/312823 2011 SB113", -- GersuindFamily (MBA-MBA)
		"Sol/313794 2003 YA155", -- GersuindFamily (MBA-MBA)
		"Sol/313802 2004 BL16", -- GersuindFamily (MBA-MBA)
		"Sol/313869 2004 GG15", -- GersuindFamily (MBA-MBA)
		"Sol/315517 2008 AW68", -- GersuindFamily (MBA-MBA)
		"Sol/316197 2010 ME10", -- GersuindFamily (MBA-MBA)
		"Sol/317570 2002 VO118", -- GersuindFamily (MBA-MBA)
		"Sol/320790 Anestin", -- GersuindFamily (MBA-MBA)
		"Sol/321192 2008 XY48", -- GersuindFamily (MBA-MBA)
		"Sol/321512 2009 SY189", -- GersuindFamily (MBA-MBA)
		"Sol/323814 2005 SW", -- GersuindFamily (MBA-MBA)
		"Sol/325940 2010 VF45", -- GersuindFamily (MBA-MBA)
		"Sol/326337 2000 QC145", -- GersuindFamily (MBA-MBA)
		"Sol/326389 2001 QC117", -- GersuindFamily (MBA-MBA)
		"Sol/326472 2002 AK138", -- GersuindFamily (MBA-MBA)
		"Sol/328712 2009 TA13", -- GersuindFamily (MBA-MBA)
		"Sol/329311 2000 SW89", -- GersuindFamily (MBA-MBA)
		"Sol/329357 2001 SC261", -- GersuindFamily (MBA-MBA)
		"Sol/330015 2005 UN73", -- GersuindFamily (MBA-MBA)
		"Sol/330364 2006 VA174", -- GersuindFamily (MBA-MBA)
		"Sol/331540 2000 SC349", -- GersuindFamily (MBA-MBA)
		"Sol/331772 2003 DO12", -- GersuindFamily (MBA-MBA)
		"Sol/331790 2003 KE20", -- GersuindFamily (MBA-MBA)
		"Sol/332364 2007 EF98", -- GersuindFamily (MBA-MBA)
		"Sol/332657 2008 VU74", -- GersuindFamily (MBA-MBA)
		"Sol/334894 2003 WO42", -- GersuindFamily (MBA-MBA)
		"Sol/334921 2003 YY115", -- GersuindFamily (MBA-MBA)
		"Sol/337116 1999 SP10", -- GersuindFamily (MBA-MBA)
		"Sol/338004 2002 EA73", -- GersuindFamily (MBA-MBA)
		"Sol/339250 2004 VJ50", -- GersuindFamily (MBA-MBA)
		"Sol/339261 2004 VX74", -- GersuindFamily (MBA-MBA)
		"Sol/339342 2005 AE1", -- GersuindFamily (MBA-MBA)
		"Sol/340341 2006 DP55", -- GersuindFamily (MBA-MBA)
		"Sol/340406 2006 ED65", -- GersuindFamily (MBA-MBA)
		"Sol/342860 2008 YL23", -- GersuindFamily (MBA-MBA)
		"Sol/344633 2003 OL14", -- GersuindFamily (MBA-MBA)
		"Sol/344980 2004 XQ124", -- GersuindFamily (MBA-MBA)
		"Sol/344982 2004 XC146", -- GersuindFamily (MBA-MBA)
		"Sol/345826 2007 HZ87", -- GersuindFamily (MBA-MBA)
		"Sol/346739 2009 BE5", -- GersuindFamily (MBA-MBA)
		"Sol/346955 2010 AO107", -- GersuindFamily (MBA-MBA)
		"Sol/347809 2002 LJ39", -- GersuindFamily (MBA-MBA)
		"Sol/348372 2005 EB286", -- GersuindFamily (MBA-MBA)
		"Sol/351125 2003 WR82", -- GersuindFamily (MBA-MBA)
		"Sol/351386 2005 EB133", -- GersuindFamily (MBA-MBA)
		"Sol/352943 2009 BB7", -- GersuindFamily (MBA-MBA)
		"Sol/353130 2009 FU59", -- GersuindFamily (MBA-MBA)
		"Sol/353951 1999 RE39", -- GersuindFamily (MBA-MBA)
		"Sol/354438 2003 YN68", -- GersuindFamily (MBA-MBA)
		"Sol/355957 2008 YB149", -- GersuindFamily (MBA-MBA)
		"Sol/357639 2005 GM98", -- GersuindFamily (MBA-MBA)
		"Sol/358137 2006 QV133", -- GersuindFamily (MBA-MBA)
		"Sol/358654 2007 VF323", -- GersuindFamily (MBA-MBA)
		"Sol/360822 2005 KG7", -- GersuindFamily (MBA-MBA)
		"Sol/361846 2008 DC52", -- GersuindFamily (MBA-MBA)
		"Sol/365750 2010 WY49", -- GersuindFamily (MBA-MBA)
		"Sol/366440 2001 XM96", -- GersuindFamily (MBA-MBA)
		"Sol/368447 2003 EV37", -- GersuindFamily (MBA-MBA)
		"Sol/369063 2008 EX32", -- GersuindFamily (MBA-MBA)
		"Sol/369274 2009 QD10", -- GersuindFamily (MBA-MBA)
		"Sol/371096 2005 UR475", -- GersuindFamily (MBA-MBA)
		"Sol/373480 2000 SB316", -- GersuindFamily (MBA-MBA)
		"Sol/375275 2008 HP51", -- GersuindFamily (MBA-MBA)
		"Sol/375756 2009 SJ77", -- GersuindFamily (MBA-MBA)
		"Sol/376256 2011 FU2", -- GersuindFamily (MBA-MBA)
		"Sol/376517 2012 LU10", -- GersuindFamily (MBA-MBA)
		"Sol/376795 2000 SN129", -- GersuindFamily (MBA-MBA)
		"Sol/376797 2000 SZ156", -- GersuindFamily (MBA-MBA)
		"Sol/379253 2009 TG38", -- GersuindFamily (MBA-MBA)
		"Sol/379277 2009 UD127", -- GersuindFamily (MBA-MBA)
		"Sol/379338 2009 WZ83", -- GersuindFamily (MBA-MBA)
		"Sol/380173 2000 SB11", -- GersuindFamily (MBA-MBA)
		"Sol/380423 2003 FM38", -- GersuindFamily (MBA-MBA)
		"Sol/380850 2006 BW54", -- GersuindFamily (MBA-MBA)
		"Sol/381819 2009 VM60", -- GersuindFamily (MBA-MBA)
		"Sol/382136 2011 KN21", -- GersuindFamily (MBA-MBA)
		"Sol/383259 2006 CY62", -- GersuindFamily (MBA-MBA)
		"Sol/384643 2011 EU62", -- GersuindFamily (MBA-MBA)
		"Sol/384721 2011 HC101", -- GersuindFamily (MBA-MBA)
		"Sol/385548 2004 RB341", -- GersuindFamily (MBA-MBA)
		"Sol/386086 2007 OL1", -- GersuindFamily (MBA-MBA)
		"Sol/386287 2008 RF85", -- GersuindFamily (MBA-MBA)
		"Sol/387461 2013 WM109", -- GersuindFamily (MBA-MBA)
		"Sol/390643 2002 OS13", -- GersuindFamily (MBA-MBA)
		"Sol/391219 2006 HZ117", -- GersuindFamily (MBA-MBA)
		"Sol/391638 2007 VC247", -- GersuindFamily (MBA-MBA)
		"Sol/391960 2008 WO80", -- GersuindFamily (MBA-MBA)
		"Sol/392416 2010 MF51", -- GersuindFamily (MBA-MBA)
		"Sol/392519 2011 QE30", -- GersuindFamily (MBA-MBA)
		"Sol/392773 2012 TG92", -- GersuindFamily (MBA-MBA)
		"Sol/392912 2012 VR77", -- GersuindFamily (MBA-MBA)
		"Sol/392964 2012 XW7", -- GersuindFamily (MBA-MBA)
	}
}